{
  "name": "tool/convert_json_to_pug.json",
  "extra_data":["link", "style", "script"],
  "indent_mark": "\t",
  "tag_start":  {
      "start": "<",
      "end": ">"
    },
  "tag_end":  {
      "start": "</",
      "end": ">"
    },
  "class":
    {
      "join_class_to_start_tag": false,
      "divider": " "
    },
  "attribute":
    {
      "start": "",
      "divider": " ",
      "end_no_value": ")",
      "end": ""
    },
  "convert":  [
    {
      "from": {
        "tag": "div",
        "attrs.class": "form-group"
      },
      "to": {
        "tag": "ma-row"
      }
    },
    {
      "from": {
        "tag": "div",
        "attrs.class": "form-group"
      },
      "add_before": {
        "tag": "ma-row"
      }
    }
  ]
}
